body{
	background-color: #606062;
	/*background-image: url(../graphics/bg.jpg);*/
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	margin: 0;
	padding: 0;
}

::-moz-selection{ background:#C1EEFB ;color:#000 } 

::selection{ background:#C1EEFB; color:#000 }

br{
	font-size: 8px;
	line-height: 10px;
}

hr{
	border: 0;
	background-color: #CCC;
	clear: both;
	display: block;
	font-size: 1px;
	position: relative;
	padding: 0;
	height: 1px;
	line-height: 0;
	margin: 10px auto;
	overflow: visible;
	width: 100%;
}

img {
	border: 0;
	}

p{
	line-height: 140%;
	font-weight: 300;
	margin: 0 0 15px 0;
	padding: 0;
}

h1{
	background-repeat: repeat-y;
	background-position: right;
	clear: both;
	color: #333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	line-height: 110%;
	margin: 0 0 15px 0;
}

h2{
	border-bottom: 1px solid #CCC;
	color: #333;
	font-size: 17px;
	font-weight: 400;
	letter-spacing: -.2px;
	line-height: 130%;
	margin: 0 0 15px 0;
	padding: 0 0 12px 0;
}

h3{
	border: 0;
	color: #333;
	font-size: 14px;
	font-weight: 400;
	line-height: 120%;
	margin: 0;
	padding: 0 0 15px 0;
}

h4{
	border: 0;
	color: #333;
	font-size: 13px;
	font-weight: bold;
	line-height: 110%;
	margin: 0 0 5px 0;
}

a, a:link, a:visited, a:active{
	color: #333;
	text-decoration: none;
}

a:hover{
	color: #333;
	text-decoration: underline
}

label{
	font-size: 14px
	}
	
form{
	margin: 0 0 20px 0;
	}
	
input[type="text"]{
	background-color: #EFEFEF;
	border: 1px solid #000;
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	margin: 0 6px 0 0;
	padding: 10px;
}	

select{
	-webkit-appearance: none;
	background-color: #EFEFEF;
	border: 1px solid #CCC;
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	margin: 0 6px 0 0;
	padding: 4px;
}	

input[type="submit"]{
	background-color: #333;
	border: 0;
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	margin: 0;
	min-height: 15px;
	padding: 5px;
}

ul.pagination {
	font-weight: 300;
	list-style: none;
	margin: 0;
	padding:0;
	}

ul.pagination li{
	background-image: none;
	background: none;
	position: relative;
	display: block;
	float: left;
	font-size: 14px;
	margin: 5px;
	}
	
ul.pagination li.pageOn{
	background-color: #333;
	color: #FFF;
	padding: 4px 8px 4px 8px;
	}
	
ul.pagination li a{
	display: block;
	padding: 4px 8px 4px 8px;
	}
	
ul.pagination li a:hover{
	background-color: #333;
	color: #FFF;
	text-decoration: none;
	}
	
.clickbox a, .clickbox a:link, .clickbox a:visited{
	background-color: #7A97A7;
	color: #FFF;
	display: block;
	float: right;
	font-size: 13px;
	line-height: 100%;
	padding: 7px 5px 7px 10px;
	margin: 0;
	width: 80px;
}

.clickbox a:hover{
	text-decoration: underline;
}

.clr {
	clear: both
	}

#adminPreview{
	border: 1px solid #C00;
	color: #C00;
	margin: 0 0 20px 0;
	padding: 10px;
	}